body {
	margin-top: 5px;
	background-image: url(images/base/sfondo_pagina.gif);
}
#container {
	width: 950px;
	height: auto;
	margin: auto;
	background-color: #F1E9DA;
}

/*- formattazione intestazione -*/
#intestazione {
	width: 950px;
	display: block;
	float: left;
	height: 115px;
}
#logo {
	width: 590px;
	display: block;
	float: left;
	z-index: 0;
}
#menualto {
	text-align: right;
	padding-top: 12px;
	width: 350px;
	display: block;
	float: left;
	background-color: #F1E9DA;
	height: 22px;
}
#lingue {
	display: inline;
	float: right;
	height: 14px;
	width: 26px;
}
#loghi {
	text-align: right;
	width: 318px;
	display: block;
	float: right;
	background-color: #F1E9DA;
	height: 34px;
	margin-top: 38px;
	margin-right: 10px;
}
#menu {
	height: 26px;
	background-color: #6C5126;
	width: 940px;
	display: block;
	float: left;
	text-align: center;
}
#foto {
	width: 950px;
	display: block;
	float: left;
}
#fotoalta {
	width: 700px;
	height: 316px;
	display: block;
	float: left;
}
.fotopiccole {
	display: block;
	float: right;
	padding-bottom: 5px;
}
#titolo {
	width: 706px;
	float: left;
	height: 60px;
	display: block;
	background-image: url(images/base/sfondo_titolo.jpg);
	background-repeat: repeat;
}
#riganofoto {
	width: 235px;
	float: left;
	background-image: url(images/base/sfondo_titolo.jpg);
	height: 30px;
	display: block;
	margin-left: 5px;
}



/*- formattazione mappa -*/
#myMap {
	position:relative;
	width:600px;
	height:450px;
	margin: 20px;
}


/*- formattazione contenuti -*/
#contenuti {
	width: 950px;
	float: left;
}
#contenutisinistra {
	float: left;
	width: 660px;
	display: block;
}
#contenutisinistra2 {
	float: left;
	display: block;
	width: 950px;
}
#contenutidestra {
	float: right;
	display: block;
	width: 238px;
	padding-right: 6px;
}
#testihome {
	width: 510px;
	float: right;
	display: block;
	padding: 15px;
}
#testi {
	width: 660px;
	float: left;
	display: block;
	padding: 15px;
}
#testi2 {
	width: 440px;
	float: left;
	display: block;
	padding: 15px;
}
#testi3 {
	width: 440px;
	float: right;
	display: block;
	padding: 15px;
}
#tabellaprezzi {
	width: 440px;
	float: left;
	display: block;
	padding: 40px;
}
IMG.home {
	float: left;
	display: block;
	height: 75px;
	clear: both;
	border: 2px solid #6A5224;
	padding: 3px;
	margin-right: 12px;
	margin-bottom: 6px;
	margin-left: 6px;
}
#newshome {
	width: 340px;
	display: block;
	background-color: #E8E8E8;
	padding: 10px;
	border: 1px solid #329900;
	clear: left;
	float: left;
	margin-top: 30px;
	margin-left: 30px;
}
#immagini {
	width: 190px;
	display: block;
	float: right;
	padding-top: 6px;
}
img.immagini {
	padding-top: 3px;
	padding-bottom: 3px;
}
#descrizioneprezzi {
	width: 330px;
	display: block;
	clear: right;
	float: left;
}
#footer {
	clear: both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #6C5126;
	width: 950px;
	height: 30px;
	padding-top: 5px;
	margin-top: 5px;
	background-color: #F1E9DA;
}
#footersx {
	float: left;
	padding-left: 15px;
}
#footerdx {
	float: right;
	padding-right: 15px;
}



/*- formattazione titoli e menu -*/
.Titolo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #6C5126;
	letter-spacing: 3px;
	padding-top: 30px;
	padding-left: 60px;
	font-weight: bold;
}
.MenuAlto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2B1C0B;
	text-decoration: none;
	font-weight: bold;
}
.MenuAlto a:link, .MenuAlto a:visited, .MenuAlto a:active {
	color: #2B1C0B;
	text-decoration: none;
}
.MenuAlto a:hover {
	color: #9E7838;
	text-decoration: none;
}
.Menu {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	line-height: 22px;
	padding-left: 10px;
}
.Menu a:link, .Menu a:visited, .Menu a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.Menu a:hover {
	color: #FFF100;
	text-decoration: none;
}


/*- formattazione immagini offerte -*/
IMG.promo {
	float: left;
	display: block;
	clear: both;
	border: 1px solid #975352;
	padding: 3px;
	width: 180px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}



/*- formattazione testi -*/
.TestoHome {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #2B1C0B;
	line-height: 20px;
}
.TestoNormale {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #2B1C0B;
	line-height: 16px;
}
.TestoPiccolo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #2B1C0B;
}
.TestoFinePagina {
	font-family: Arial;
	font-size: 10px;
	color: #2B1C0B;
}
.TestoHome a:link, .TestoHome a:visited, .TestoHome a:active, .TestoNormale a:link, .TestoNormale a:visited, .TestoNormale a:active, .TestoPiccolo a:link, .TestoPiccolo a:visited, .TestoPiccolo a:active, .TestoFinePagina a:link, .TestoFinePagina a:visited, .TestoFinePagina a:active {
	color: #2B1C0B;
	text-decoration: underline;
}
.TestoHome a:hover, .TestoNormale a:hover, .TestoPiccolo a:hover, .TestoFinePagina a:hover {
	color: #9E7838;
}
.TestoGrande {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #6C5126;
	font-weight: bold;
}
.TestoGrande a:link, .TestoGrande a:visited, .TestoGrande a:active {
	color: #6C5126;
	text-decoration: none;
}
.TestoGrande a:hover {
	color: #9E7838;
}
.TestoPrezziRighe {
}
.TestoPrezziRigheOver {
	background-color: #DDC89F;
}
